ciao mi dareste una mano

ciao a tutti ho istallato phpnuke 7.9

bene quando apro la cartella html mi viene visualizzato il portale.

ma sopra al portale mi vengono fuori 2 messaggi di errore

Notice: ob_end_clean(): failed to delete buffer. No buffer to delete. in c:\programmi\easyphp1-8\www\php-nuke-7.9.0.tar\html\mainfile.php on line 43

Notice: import_request_variables(): No prefix specified - possible security hazard in c:\programmi\easyphp1-8\www\php-nuke-7.9.0.tar\html\mainfile.php on line 64

qualcuno puņ aiutarmi ? grazie

inviato 9 anni fa
velenofonte
X 0 X

sono dei "notice", quindi errori generalmente poco pericolosi. Inoltre si sa che phpnuke non brilla nella pulizia e correttezza del codice....

Da php.ini č possibile disabilitare la visualizzazione di questi errori, agendo sulla direttiva "error reporting"

P.S.:  :police: mi sa che non hai letto le regole di questo forum....

risposto 9 anni fa
Gianni Tomasicchio
X 0 X
Effettua l'accesso o registrati per rispondere a questa domanda